Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Argus::Ext::IFaceDetectSettings Member List

This is the complete list of members for Argus::Ext::IFaceDetectSettings, including all inherited members.

getFaceDetectEnable() const =0 | Argus::Ext::IFaceDetectSettings | pure virtual
id() | Argus::Ext::IFaceDetectSettings | inline static
Interface() | Argus::Interface | inline protected
setFaceDetectEnable(bool enable)=0 | Argus::Ext::IFaceDetectSettings | pure virtual
~IFaceDetectSettings() | Argus::Ext::IFaceDetectSettings | inline protected
~Interface() | Argus::Interface | inline protected